@import "../../../../theming/variables";
.field-container {
  width: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 40%;
  border: 1px solid $light-color;
  margin: 0 200px;
  app-player {
    position: absolute;
  }
}
